| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.DrawRangeElements

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_draw_range_elements extension, see http://www.opengl.org/registry/specs/EXT/draw_range_elements.txt.
Synopsis

glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO ()
gl_MAX_ELEMENTS_VERTICES :: GLenum
gl_MAX_ELEMENTS_INDICES :: GLenum

Functions

glDrawRangeElements :: GLenum -> GLuint -> GLuint -> GLsizei -> GLenum -> Ptr a -> IO () | Source

Tokens

gl_MAX_ELEMENTS_VERTICES :: GLenum | Source

gl_MAX_ELEMENTS_INDICES :: GLenum | Source

Produced by Haddock version 2.4.2